Subject: Re: [PATCH v2] completion: add new git_complete helper

From: Jonathan Nieder <[email-masked]>
Date: Mon, 16 Apr 2012 15:09:41 -0500

Felipe Contreras wrote:

> I would like to see a completion script that actually has a function
> supposed to be exported and that still uses the _ prefix anyway.

The /etc/bash_completion library itself exports lots and lots of
functions with a _ prefix.